/**
 *Created by cuiliqiang on 2018/3/1
 * 游戏奖项信息
 */
import { Data } from "../../Data";
import { IGameOptionData } from "./IGameOptionData";

export class GetOptionsData extends Data {
    /**
     * 奖品列表
     */
    public optionList: IGameOptionData[];

    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);
        this.optionList = result;
    }
}